/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.10.1475602940
Updated: 2016-10-04 17:42:20

*/

select {
width: 100%;
height: auto;
-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
background: black;
color: white !important;
font-size: 16px;
line-height: 40px;
padding: 10px 40px;
border-radius: 0px;
border: none;
width: 100% !important;
font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif !important;
text-transform: uppercase !important;
letter-spacing: 1px;
}

select::-ms-expand { /* for IE 11 */
    display: none;
}

.et_pb_widget {
width: 100% !important;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
		width: 31.666%;
		margin-right: 2.5%;
	}

.et_pb_blog_grid .et_pb_post {
border: 2px solid black;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
margin-bottom: 6%;
}

/* STYLING FOR NEWSLETTER GRID ON HOME PAGE */

.item {
color: black !important;
margin: 0px !important;
min-height: 110px !important;
}

#footer-info {
float: none;
text-align: center;
}

.et-social-icons {
display: none;
}

/* this removes the sidebar */

#left-area {
width: 100% !important;
}

#sidebar {
display: none;
}

.et_right_sidebar #main-content .container::before {
display: none !important;
}

/* this is styling for blog posts */

.single .post {
max-width: 850px;
margin: auto;
}

.entry-title {
text-align: center;
}

.post-meta {
text-transform: uppercase;
text-align: center;
font-family: 'Droid Sans';
}

.set-header {
background-color: black !important;
max-width: 5000px !important;
}

.set-header .et_pb_fullwidth_header .et_pb_fullwidth_header_container, .set-header .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
width: 100% !important;
max-width: 5000px !important;
}

.set-header .et_pb_fullwidth_header_0 .header-content h1 {
font-size: 4vw !important;
margin-bottom: 30px;
}

.post-list .post-content {
display: none;
}

.post-list .entry-title {
font-weight: 300 !important;
letter-spacing: normal !important;
text-align: left !important;
}

.post-list .et_pb_post {
margin-bottom: 20px !important;
}

.post-list .et_pb_post h2 {
margin-top: 20px !important;
}

.post-list .et_pb_post h2 a:hover {
color: #666;
}

blockquote {
padding-left: 5%;
padding-right: 5%;
border-left: none;
color: #666666;
}

blockquote p {
padding-bottom: 1em !important;
}

.single-post .entry-content div {
padding-bottom: 0.5em;
}

.post-next {
width: 47%;
float: right;
text-align: center;
background: black;
color: white;
padding: 20px 10px;
margin-top: 50px;
margin-bottom: 50px;
font-size: 16px !important;
font-family: 'Droid Sans' !important;
display: block;
}

.post-prev {
width: 47%;
float: left;
text-align: center;
background: black;
color: white;
padding: 20px 10px;
margin-top: 50px;
margin-bottom: 50px;
font-size: 16px !important;
font-family: 'Droid Sans' !important;
display: block;
}

.post-prev a, .post-next a {
color: white !important;
}

.post-prev a:hover, .post-next a:hover {
color: red !important;
}

.et_post_meta_wrapper {
clear: both;
}

@media only screen and (max-width: 981px) {
  /* Changes mobile logo to specified image */
  #logo {
    display: none;
  }
}

span.mobile_menu_bar:before {
    color: white !important;
}

.ddpl-form select {
min-height: 60px;
}

/* THIS IS STYLING FOR WP SIMPLE PAY ELEMENTS */

.sc-checkout-form {
margin: 20px 20px -10px 20px !important;
color: white;
}

.sc-payment-btn {
width: 100%;
border: 2px solid white !important;
background-color: black !important;
color: white;
font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
font-size: 18px;
font-weight: 500;
padding: 10px;
}

.sc-payment-btn:hover {
border: 2px solid white !important;
background-color: white !important;
color: black;
font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
cursor: pointer;
}

.sc-cf-dropdown {
width: 100% !important;
background-color: white;
font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
font-size: 18px !important;
font-weight: 500;
height: 50px;
border: 2px solid #333;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: 0px !important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
background-image: url('http://redpenforrent.com/wp-content/uploads/2017/01/arrow-2.png') !important;
background-size: auto;
background-position: right center;
background-repeat: no-repeat;
}

input#sc_uea_custom_amount_1.sc-form-control.sc-uea-custom-amount {
width: 95%;
border: 2px solid black;
border-radius: 0px;
padding: 12px;
}

.sc-form-group label {
display: block !important;
margin-bottom: -10px !important;
margin-top: -10px !important;
margin-left: 25px;
font-weight: 500;
color: white;
}

.WP-code .et_pb_toggle_close {
padding: 0px;
}

.WP-code .et_pb_toggle_content {
padding-top: 0px;
padding-bottom: 15px;
}

li.social-icon {
font-size: 10px !important;
top: 2px;
}

/* this is styling for contact form */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #fff !important;
border: 2px solid #666 !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 19px;
font-weight: 300px;
color: #666 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
background-color: black !important;
border: 2px solid black !important;
width: 100% !important;
margin: 0px auto 0px;
color: white;
border-radius: 0px;
font-size: 20px;
margin: 8px auto 0;
cursor: pointer;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
padding: 6px 20px;
line-height: 1.7em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
}

.wpcf7-select {
background-color: #fff !important;
border: 2px solid #666 !important;
width: 100% !important;
margin: 8px auto 0;
min-width: 100%;
padding: 16px !important;
-webkit-appearance: none;
color: #666;
border-radius: 0px;
font-size: 19px;
font-weight: 300px;
}

.wpcf7-submit:hover { 
background-color: #fff !important; 
border-color:black; 
color: black;
padding: 6px 20px !important; 
}

.wpcf7-recaptcha {
margin-bottom: 15px;
max-width: 100%;
overflow: hidden;}

.page-template-page-fullwidth-php .post-entry p {
max-width: 740px; 
}

.entry-content li {
line-height: 1.8em !important;
}

.bottom-nav {
    text-align: center;
}

/* STG 'articles' setup, menu tweaks Aug 2020 */
#main-header .container {
    max-width: 1300px !important;
}

@media (max-width: 1200px) and (min-width: 981px) {
div#et_top_search {
    display: none;
}
}

a.et-cart-info {
    display: none !important;
}